1758329359537
16799,0.0.0
6718,0.0.0
17662,0.0.0
13821,0.0.0
4792,0.0.0
13083,0.0.0
18282,0.0.0
20017,0.0.0
22873,0.0.0
858,0.0.0
870,0.0.0
1832,0.0.0
16006,1.14.0
16791,0.0.0
22884,0.0.0
19917,0.0.0
19071,0.0.0
1664,1.14.0
9258,0.0.0
6640,0.0.0
795,0.0.0
10379,0.0.0
11764,0.0.0
21438,0.0.0
20632,0.0.0
17475,1.23.0
6661,0.0.0
9896,0.0.0
21486,0.0.0
22923,0.0.0
14481,0.0.0
3013,0.0.0
4848,1.23.0
18284,0.0.0
23699,0.0.0
18319,0.0.0
11703,0.0.0
16838,0.0.0
8948,0.0.0
16019,1.14.0
749,0.0.0
22843,0.0.0
6642,0.0.0
15156,0.0.0
11712,0.0.0
19090,1.14.0
22038,0.0.0
23124,1.14.0
20706,0.0.0
21503,1.14.0
99,0.0.0
13077,0.0.0
7371,1.14.0
4022,1.14.0
2370,0.0.0
5689,0.0.0
16819,0.0.0
134,0.0.0
1767,0.0.0
19959,0.0.0
191,1.14.0
15285,0.0.0
22920,1.14.0
5755,0.0.0
23693,0.0.0
4929,0.0.0
9739,0.0.0
22240,0.0.0
937,0.0.0
5709,0.0.0
20691,0.0.0
1540,0.0.0
1789,0.0.0
2395,0.0.0
4859,0.0.0
13145,0.0.0
6694,0.0.0
23668,0.0.0
10538,0.0.0
105,0.0.0
11145,0.0.0
14592,0.0.0
13142,0.0.0
13920,0.0.0
3130,0.0.0
7486,0.0.0
19121,0.0.0
132,0.0.0
2178,0.0.0
942,0.0.0
971,0.0.0
4907,0.0.0
7145,0.0.0
16848,0.0.0
10471,0.0.0
162,0.0.0
11096,0.0.0
10333,0.0.0
2321,1.23.0
14580,0.0.0
8295,1.14.0
7920,0.0.0
17653,0.0.0
9649,0.0.0
21508,0.0.0
14706,0.0.0
17759,0.0.0
16236,0.0.0
8365,0.0.0
20073,0.0.0
3285,0.0.0
20926,0.0.0
15447,0.0.0
20081,1.14.0
2616,0.0.0
9819,1.14.0
13941,0.0.0
23070,0.0.0
20091,1.23.0
215,1.14.0
21569,0.0.0
222,0.0.0
16343,0.0.0
22299,0.0.0
16220,0.0.0
11822,0.0.0
11884,0.0.0
1268,0.0.0
231,0.0.0
5848,0.0.0
22314,0.0.0
9731,0.0.0
17756,0.0.0
1061,0.0.0
11945,0.0.0
18015,1.23.0
23101,0.0.0
7599,0.0.0
19353,0.0.0
13297,1.14.0
14762,0.0.0
3091,0.0.0
9414,0.0.0
17820,0.0.0
19362,1.14.0
20935,0.0.0
13991,0.0.0
20987,0.0.0
5919,1.14.0
22952,0.0.0
3255,0.0.0
23833,0.0.0
14648,0.0.0
1851,0.0.0
23094,0.0.0
16366,0.0.0
20199,1.14.0
6020,0.0.0
2579,0.0.0
405,0.0.0
6973,0.0.0
19402,1.14.0
11310,0.0.0
17825,0.0.0
3318,1.23.0
6947,0.0.0
12653,1.14.0
2590,1.14.0
2563,0.0.0
1158,0.0.0
365,1.14.0
14077,0.0.0
14735,0.0.0
23167,1.14.0
9233,0.0.0
12667,0.0.0
15534,1.14.0
19845,0.0.0
4365,0.0.0
1277,0.0.0
4990,1.14.0
23807,0.0.0
16379,0.0.0
3453,1.14.0
11312,0.0.0
4812,0.0.0
2504,0.0.0
14120,0.0.0
11,0.0.0
20998,0.0.0
7680,0.0.0
14732,0.0.0
3421,0.0.0
9940,0.0.0
3434,0.0.0
10644,0.0.0
3534,0.0.0
483,0.0.0
605,0.0.0
23265,0.0.0
10700,0.0.0
14877,0.0.0
21821,0.0.0
5252,0.0.0
20257,0.0.0
24102,0.0.0
8098,0.0.0
14151,0.0.0
7747,1.14.0
21102,0.0.0
15593,0.0.0
18689,0.0.0
10663,0.0.0
21752,1.23.0
9343,0.0.0
23206,0.0.0
1310,0.0.0
4404,0.0.0
17091,1.14.0
5410,0.0.0
12712,1.14.0
479,0.0.0
2007,0.0.0
2660,1.14.0
2053,1.14.0
23960,0.0.0
2016,0.0.0
24015,0.0.0
12025,0.0.0
18014,0.0.0
2027,0.0.0
24030,1.14.0
17162,0.0.0
12782,0.0.0
7767,0.0.0
12037,0.0.0
12043,1.14.0
2693,0.0.0
2052,0.0.0
5219,0.0.0
3529,0.0.0
14852,0.0.0
23309,0.0.0
20290,0.0.0
8713,0.0.0
10834,0.0.0
3745,0.0.0
16505,0.0.0
6377,1.14.0
14915,0.0.0
21875,0.0.0
20354,1.14.0
21135,0.0.0
12171,0.0.0
15700,0.0.0
11468,0.0.0
9420,0.0.0
18037,0.0.0
558,0.0.0
21115,0.0.0
22554,0.0.0
10781,0.0.0
5359,1.14.0
5425,0.0.0
13482,0.0.0
18704,0.0.0
15666,0.0.0
5369,1.14.0
18667,0.0.0
1446,0.0.0
607,1.23.0
11451,0.0.0
11453,0.0.0
16488,0.0.0
15582,0.0.0
2790,1.23.0
19608,0.0.0
9458,1.14.0
9997,0.0.0
13567,0.0.0
17220,1.23.0
13517,0.0.0
6396,0.0.0
10090,0.0.0
20362,1.14.0
1422,0.0.0
10774,1.14.0
10108,0.0.0
4533,0.0.0
9438,0.0.0
22650,1.14.0
5505,0.0.0
673,0.0.0
12915,0.0.0
3928,0.0.0
8763,0.0.0
16734,0.0.0
16546,0.0.0
11505,0.0.0
9784,0.0.0
19667,0.0.0
13775,0.0.0
18117,0.0.0
21174,1.14.0
2807,1.14.0
21982,0.0.0
21986,0.0.0
14271,0.0.0
23001,0.0.0
3729,0.0.0
7861,0.0.0
3770,1.14.0
10150,0.0.0
5480,1.14.0
11150,0.0.0
14998,0.0.0
9481,0.0.0
3850,0.0.0
3784,0.0.0
23496,0.0.0
20502,0.0.0
17306,0.0.0
24193,0.0.0
7943,0.0.0
5509,0.0.0
18123,0.0.0
20535,0.0.0
15073,0.0.0
22035,0.0.0
22683,1.23.0
20418,0.0.0
15037,0.0.0
19692,0.0.0
9519,0.0.0
21998,0.0.0
12275,0.0.0
666,1.14.0
10936,1.14.0
15070,0.0.0
16686,0.0.0
19907,0.0.0
16832,0.0.0
18975,1.23.0
16693,1.23.0
13724,0.0.0
21317,1.14.0
18198,0.0.0
18904,0.0.0
8045,0.0.0
704,0.0.0
23250,0.0.0
5555,0.0.0
19723,1.14.0
17126,0.0.0
23541,0.0.0
2903,0.0.0
2902,0.0.0
19683,0.0.0
2246,0.0.0
5602,0.0.0
13841,0.0.0
10958,0.0.0
19730,0.0.0
11620,0.0.0
11621,0.0.0
8034,0.0.0
9581,0.0.0
18953,0.0.0
21337,0.0.0
16688,0.0.0
18957,0.0.0
13766,0.0.0
16745,0.0.0
10999,0.0.0
18249,0.0.0
22083,0.0.0
7257,0.0.0
19721,1.14.0
12182,0.0.0
7267,0.0.0
17282,1.23.0
13738,0.0.0
15118,0.0.0
10979,0.0.0
12328,1.14.0
16718,0.0.0
3780,0.0.0
8829,0.0.0
